/*ÑùÊ½*/
*{ border:0; padding:0; margin:0;}
body{ font-size:12px; font-family:"Î¢ÈíÑÅºÚ";}
h1,h2{ font-size:12px; font-weight:normal;}
ol,ul{ list-style-type:none;}
a{ color:#000000; text-decoration:none;}
.clear{clear:both;height:0px;overflow:hidden;_height:0;visibility:hidden; }


#gk_wap{ width:100%; margin:0 auto; margin-bottom:20px;}

/*top*/
.g_top{ background:url(../images/topbg.jpg) repeat-x; height:49px; width:100%; margin:0 auto;}
.g_top1{ height:49px; margin: 0 auto; overflow: hidden; width: 960px;}
.g_top1 p{ background:url(../images/weibo.jpg) no-repeat scroll left center; float:right; font-size:12px; height:20px; line-height:20px; margin-top:15px; text-indent:30px; width:295px;}
.g_top1 img{ float:left;}
.g_top1 p a{ margin-left:10px;}
.g_top1 a:hover{ color:#F00;}

.gk_bursj{ width:100%; height:351px; background:url(../images/topburs_0.jpg) no-repeat;} 

/*left*/
#gk_cont{ width:960px; margin:0 auto; margin-top:10px;}

.x_nav { height: 45px; padding: 15px 0 0 50px; width: 910px;}
.x_nav div { float: left; margin-right: 16px;}
.st_nav { background:#3593dc; height: 30px; line-height: 30px; padding-left: 12px; width: 948px;}
.st_nav a { color: #FFFFFF; font-size: 14px; margin-right: 8px;}
.st_nav a span { color: #FFFFFF; font-size: 14px;}
.main_01 { float: left; height: 100px; margin-top: 12px; width: 960px;}
.main_01-height {float: left; height: 167px;  margin-top: 12px; width: 960px;}
.main_01_left { float: left; height: 100px; width: 144px;}
.main_01_right { float: left; height: 98px; width: 815px;border-top:1px solid #D1D1D1;border-right:1px solid #D1D1D1;border-bottom:1px solid #D1D1D1;}

.main_01_right-height { float: left; height: 167px; width: 815px;border-top:1px solid #D1D1D1;border-right:1px solid #D1D1D1;border-bottom:1px solid #D1D1D1;}
.right-01 { border-bottom: 1px solid #D1D1D1; height: 28px; line-height: 28px; text-align: center; width: 815px;}
.right-01 span { color: #16588b; font-size: 14px;}
.right-02 { height: 69px; width: 815px;}
.right-02-01 { border-right: 1px solid #D1D1D1; float: left; height: 69px; width: 134px;}
.right-02-02 { float: left; height: 69px; width: 140px;}
.kemugian { border-bottom: 1px solid #D1D1D1; float: left; font-size: 14px; font-weight: 600; height: 34px; line-height: 34px; text-align: center; width: 140px;}
.red { display: block;}
.fenlei { float: left; height: 34px; line-height: 34px; text-align: center; width: 134px;}
.fenlei01 { border-right: 1px solid #D1D1D1; float: left; height: 34px; width: 66px;}
.red1 { font-size: 12px;}
.right-02-01-sh { border-left: 1px solid #D1D1D1; border-top: 1px solid #D1D1D1; float: left; height: 69px; overflow: hidden; width: 134px;}
.fenlei { float: left; height: 34px; line-height: 34px; text-align: center;}
.fenlei02 { float: left; height: 34px; width: 66px;}
.kemu { border-bottom: 1px solid #D1D1D1; float: left; font-size: 14px; font-weight: 600; height: 34px; line-height: 34px; text-align: center; width: 134px;}
.cen_gk{ width:960px; margin:0 auto; height:351px;}
.go_top { border-radius: 2px; color: #FFFFFF; height: 60px; position: fixed; text-align: center; width: 55px;}

































